新着情報

Centeミドルウェアに対する”Log4j”脆弱性(CVE-2021-44228)について


いつもCente製品をご愛顧いただきまして誠にありがとうございます。

12月初旬に報告されている脆弱性”Log4j”のCenteミドルウェアに対する影響についてご報告いたします。

2021/12/10に、Javaベースのログ出力ライブラリ「Apache Log4j」の脆弱性情報が公開されました。

現存する多くのJavaアプリケーションがこのライブラリを使用しており、攻撃された場合の被害も深刻なもののため、該当製品は早急な対応が求められています。

Centeミドルウエア製品はLog4jは使用しておらず、非該当です。

詳細はお問い合わせ窓口よりお問い合わせください。

Social Media